/* CSS Document */

#form-container{
	width: 210px;
	margin:5px 5px 5px 0px;
	background-color:#C9DCF0;
	padding:0px 5px 7px 10px;
	
	-moz-border-radius:10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;

}

#registration {   color: #333;}

#registration a { color: #FF6600;}
	  
#registration fieldset { border: none; margin: 0px; padding: 0px;}

.field-label { float: left; width: 20%; margin: 0 0 10px 0;}
.field { float: left; position: relative; width: 70%; padding: 0; margin: 0 0 10px 0;}

input.text, input, select {	 
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border:solid 1px #ccc;
      font-size: 12px;

      padding: 6px 8px 6px 8px;
      -moz-box-shadow: 0px 1px 0px #cccccc;
      -webkit-box-shadow: 0px 1px 0px #cccccc;
      color:#333;

}
input.text, input, textarea {	width: 87%;}
select {width: 91%; }

input.secure {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border:solid 1px #ccc;
      font-size: 12px;
      width: 40%;
      padding: 6px 8px 6px 8px;
      -moz-box-shadow: 0px 1px 0px #cccccc;
      -webkit-box-shadow: 0px 1px 0px #cccccc;	  
	  color:#333;
}	  

textarea {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border:solid 1px #ccc;
      font-size: 12px;
	 height: 4%;
      padding: 6px 8px 6px 8px;
      -moz-box-shadow: 0px 1px 0px #cccccc;
      -webkit-box-shadow: 0px 1px 0px #cccccc;
	  color:#333;
}

	
#registration.side-form p { position: relative;}


	  
fieldset label.infield /* .infield label added by JS */ {
	 font-family:Arial,Helvetica,sans-serif!important;
	 font-size: 12px;
    color: #333;
    position: absolute;
    text-align: left;
    top: 12px !important;
    left: 10px !important;
    line-height: 29px;
    }
	
.main-contact fieldset label.infield /* .infield label added by JS */ {
	 font-family:Arial,Helvetica,sans-serif!important;
	 font-size: 12px;
    color: #999;
    position: absolute;
    text-align: left;
    top: 0px !important;
    left: 10px !important;
    line-height: 29px;
    }
	

/******** For server side error messages ******/
#RegisterUserForm .error,.error {
	color: red;
    font-size: 0.9em;
}


#btn-submit, #btn-submit input[type="submit"] {

border:none;
display:block;
cursor:pointer;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

padding: 5px 15px 5px 15px;
color: #FFF;
font: bold 16px/16px "Segoe UI",Tahoma,Helvetica,Arial,Verdana,sans-serif; text-transform:uppercase;
background: #ff9900; /* Old browsers */
background: -moz-linear-gradient(top,  #ff9900 0%, #fa702a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9900), color-stop(100%,#fa702a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff9900 0%,#fa702a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff9900 0%,#fa702a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff9900 0%,#fa702a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff9900 0%,#fa702a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#fa702a',GradientType=0 ); /* IE6-9 */


}
#btn-submit:hover, #btn-submit input[type="submit"]:hover {
background: #fa702a; /* Old browsers */
background: -moz-linear-gradient(top,  #fa702a 0%, #ff9900 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa702a), color-stop(100%,#ff9900)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fa702a 0%,#ff9900 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fa702a 0%,#ff9900 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fa702a 0%,#ff9900 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fa702a 0%,#ff9900 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa702a', endColorstr='#ff9900',GradientType=0 ); /* IE6-9 */

}